#menu_superior { width:900px; margin:auto; height:30px; }
	#menu_superior ul{ margin: 0px; padding:0px; list-style: none; padding-left:1px; width:900px }
		#menu_superior li {	margin: 0px; padding: 0px; float:left; padding-top:0px; font-family: 'Open Sans', sans-serif; border-left:2px solid #522D2D;	height:30px;}
		#menu_superior.ultimo li {	margin: 0px; padding: 0px; float:left; padding-top:0px; font-family: 'Open Sans', sans-serif; border-right:2px solid #522D2D; border-right:1px solid #522D2D; height:30px;}
		#menu_superior li a { float:left; display:block; height:24px; padding:5px 5px 0px 5px; text-decoration:none; color:#522D2D; font-size:0.8em; width:100px; text-align:center }
		#menu_superior li a:hover {	height:20px; padding-top:10px; border-top:4px solid #522D2D; color:#522D2D }
		#menu_superior li a.actual { height:20px; padding-top:10px; border-top:4px solid #522D2D; color:#522D2D }

		
